ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Wise Theme - Email Spoofing

Product
Wise
Description
Because of this vulnerability, the attackers can send email from your server without authorization.
Solution
Disable this theme.
Classification
Type BYPASS
OWASP Top 10 A7: Missing Function Level Access Control
References
Packet Storm Security
CVE
Name CVE-N/A
Versions
Affected In <= 1.0
Fixed In 1.1
Disclosure date
2014-08-01